/* Class = "NSButtonCell"; title = "Account Details"; ObjectID = "0c9-PM-WeK"; */
"0c9-PM-WeK.title" = "Данные аккаунта";

/* Class = "NSTextFieldCell"; title = "Apple ID Connected"; ObjectID = "0Hg-XV-Bd4"; */
"0Hg-XV-Bd4.title" = "Apple ID подключен";

/* Class = "NSButtonCell"; title = "Sync Now"; ObjectID = "5Zh-n6-T6k"; */
"5Zh-n6-T6k.title" = "Синхронизировать";

/* Class = "NSTextFieldCell"; title = "Your journal entries will be encrypted before they are sent to Day One servers. The configuration file below will be used to allow your other devices to decrypt the journals. "; ObjectID = "8P4-BQ-kxi"; */
"8P4-BQ-kxi.title" = "Ваши записи будут зашифрованы перед их отправкой на Day One сервера. Файл конфигурации ниже позволит вам расшифровать эти записи на других устройствах.";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "BMU-Kx-aTf"; */
"BMU-Kx-aTf.title" = "Готово";

/* Class = "NSButtonCell"; title = "Production"; ObjectID = "CDm-qX-bU3"; */
"CDm-qX-bU3.title" = "Продакшн";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "EeK-PW-j8K"; */
"EeK-PW-j8K.title" = "Готово";

/* Class = "NSTextFieldCell"; title = "To sync this journal, you must provide the encryption key file that was created when you enabled encryption."; ObjectID = "ENb-PW-b4N"; */
"ENb-PW-b4N.title" = "Для синхронизации этого журнала, вы должны предоставить файл ключа шифрования, который был создан во время включения данной функции.";

/* Class = "NSButtonCell"; title = "CloudKit Sync (Beta)"; ObjectID = "IKD-3q-3rx"; */
"IKD-3q-3rx.title" = "CloudKit синхронизация (Бета-версия)";

/* Class = "NSButtonCell"; title = "Custom: "; ObjectID = "Jl4-XU-Mjz"; */
"Jl4-XU-Mjz.title" = "Пользовательский:";

/* Class = "NSButtonCell"; title = "Sign Out"; ObjectID = "Ki6-gv-vyk"; */
"Ki6-gv-vyk.title" = "Выход";

/* Class = "NSTextFieldCell"; title = "Paul Patrick Mayne"; ObjectID = "KTX-wk-o8Y"; */
"KTX-wk-o8Y.title" = "Пол Патрик Мэйн";

/* Class = "NSTextFieldCell"; title = "Learn More"; ObjectID = "l0y-aC-RIa"; */
"l0y-aC-RIa.title" = "Подробнее";

/* Class = "NSTextFieldCell"; title = "Choose a sync server"; ObjectID = "LKZ-Vu-hYi"; */
"LKZ-Vu-hYi.title" = "Выберите сервер синхронизации";

/* Class = "NSTextFieldCell"; title = "Sync Status"; ObjectID = "Mf4-ef-3it"; */
"Mf4-ef-3it.title" = "Статус синхронизации";

/* Class = "NSTextFieldCell"; title = "pmayne@gmail.com"; ObjectID = "mlu-Oj-JlR"; */
"mlu-Oj-JlR.title" = "pmayne@gmail.com";

/* Class = "NSTextFieldCell"; title = "End-to-End Encryption already enabled"; ObjectID = "MwU-HO-JNg"; */
"MwU-HO-JNg.title" = "End-to-End шифрование уже включено";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "ojb-rl-g8c"; */
"ojb-rl-g8c.title" = "Готово";

/* Class = "NSButtonCell"; title = "Import Key"; ObjectID = "pzi-rC-az7"; */
"pzi-rC-az7.title" = "Импорт ключа";

/* Class = "NSButtonCell"; title = "Export Key"; ObjectID = "Raw-9W-FGn"; */
"Raw-9W-FGn.title" = "Экспорт ключа";

/* Class = "NSTextFieldCell"; placeholderString = "https://mycomputer.ngrok.io"; ObjectID = "sG7-Wl-0UF"; */
"sG7-Wl-0UF.placeholderString" = "https://mycomputer.ngrok.io";

/* Class = "NSButtonCell"; title = "End-to-End Encryption"; ObjectID = "t7R-qQ-XhR"; */
"t7R-qQ-XhR.title" = "End-to-End шифрование";

/* Class = "NSTextFieldCell"; title = "Enabling CloudKit Sync will disable Day One Sync"; ObjectID = "u7s-kf-UHf"; */
"u7s-kf-UHf.title" = "Включение CloudKit синхронизации приведет к отключению Day One синхронизации";

/* Class = "NSTextFieldCell"; title = "Restart the app after making changes."; ObjectID = "w0q-Pb-Mer"; */
"w0q-Pb-Mer.title" = "Перезапустите приложение после внесения изменений.";

/* Class = "NSButtonCell"; title = "Staging"; ObjectID = "YOi-cR-48q"; */
"YOi-cR-48q.title" = "Стейджинг";

/* Class = "NSButtonCell"; title = "Sync"; ObjectID = "ZNr-NJ-g6W"; */
"ZNr-NJ-g6W.title" = "Синхронизация";

